H1 {text-transform:uppercase; text-align:center;font-size:46pt; color:black; font-family:"Helvetica";
 "Arial","Times New Roman","serif","sans-serif","cursive","fantasy","monospace"}

P.eight8ci  {font-weight:normal; font-style:italic; text-align:center; font-size:8pt; color:black}

P.8ci  {font-weight:normal; font-style:italic; text-align:center; font-size:8pt; color:black}

P.e8ci  {font-weight:normal; font-style:italic; text-align:center; font-size:8pt; color:black}


P.twelve12c  {font-weight:normal; text-align:center; font-size:12pt; color:black}

P.12c  {font-weight:normal; text-align:center; font-size:12pt; color:black}

P.t12c  {font-weight:normal; text-align:center; font-size:12pt; color:black}
 
BODY {background:#bfbfbf; TEXT:#000000; LINK:#0000FF; VLINK:#ff0000}
